Subject: [ANNOUNCE] pcitop - PCI* bus utilization tool

From: Rick Jones <[email-masked]>
Date: Thu, 14 Aug 2008 10:04:32 -0700

Folks

A new tool that may be of interest to those doing I/O performance has 
just been released:

http://pcitop.berlios.de/

There is descriptive text at the URL.  In a nutshell, in its current
form the tool can be used to show PCI* bus utilization on HP Integrity
systems running Linux.  It is anticipated that the functionality will
be extended to other platforms as the required knowledge becomes
available.  Any assistance in this will be most appreciated :)

happy benchmarking,

rick jones